@charset "utf-8";
/* CSS Document */

#content{
	background-image:url(../images/topbar-header.png)!important;
	background-repeat: repeat-x!important;
	background-position: top left;
	width: 100%!important;
	padding: 0!important;
	margin: 0!important;
}

header {width: 1200px!important; }

#map-background {
	height:504px;
	width:850px;
	background-image:url(../images/map-bg.jpg);
	background-repeat:no-repeat;
	padding-left: 110px;
	padding-top:30px;
}

.map-regions {
	width:260px;
	float:left;
	border:none;
}

#country-recall {
	width: 820px;
	padding-left:110px;
	padding-top:20px;
}

#country-recall h4 {
	font-size: 1.4em;
	font-weight:bold;
	text-transform:none;
}

#country-recall p {
	line-height: 2em;
	margin: 0;
}

.map-regions h4 {
	color:#c41230;
	font-size: 1.4em;
	font-weight:bold;
}

.map-regions ul {
	list-style:none;
	padding:0;
	line-height:2em;
	font-size: 1.1em;
	margin-bottom: 2em;
	font-family: Verdana;
}

#map-white-footer {
	background:none;
	padding:0;
}

#map-white-footer p{
	color:#000;
}


#map-white-footer ul li a{
	color:#000;
}

a#contact-white  {
	display: inline;
	color: #000;
	width: 100%;
	height:100%;
	font-size: 1em;
}

a#contact-white:hover {
	opacity: 0.75;
}

#map-white-footer .links  a:hover{
	border-bottom:dotted 1px #c41230;
	opacity: 0.75;
}

.mf{font-weight: bold; letter-spacing: -0.8px; }
.agcologo {height: 32px!important;}




